{$C+}
program main;
uses mtx09;
var
  a, rx: mtx;
begin
  lsp(a,0.0,100.0,100);
  equ(rx,'10,90'); // remove rows in [10,90[
  // interactive usage e.g.: ./rex0 '20,25;50,56;95,101'
  if paramcount>0 then equ(rx,paramstr(1));
  rex(a,rx);
  mwr(a)
end.
